@import url('https://desk.zoho.com/portal/api/kbArticles/145742000001474001/locale/en/attachments/luuze30786c96879142598952960e3cd9b79b/content?portalId=edbsnf1fd807d0fb65e7a3793f3b7304ce2c82ca6dc57446f0d871a697a4cac6f75ca');
/*@import url('https://desk.zoho.com/portal/api/kbArticles/145742000001474001/locale/en/attachments/ahaoa4dc293e71dba41608f0cf4a23e96e4c1/content?portalId=edbsnf1fd807d0fb65e7a3793f3b7304ce2c82ca6dc57446f0d871a697a4cac6f75ca');*/
/*@import url('https://desk.zoho.com/portal/api/kbArticles/145742000001474001/locale/en/attachments/9lz0c62e4f3ebfb0f429396a3d435bcb2e89c/content?portalId=edbsnf1fd807d0fb65e7a3793f3b7304ce2c82ca6dc57446f0d871a697a4cac6f75ca'); */
.article_subcategory .ModuleItem__moduleDescription{display:none}
/*Sub category description hide css end here */
/*------ User Custom widget style start here -------*/
.zohocommunity br,.ArticleListRightContainer__wrapper .WidgetsContainer__widgetCont .WidgetsContainer__rightWd br,
.ArticleDetailLeftContainer__widget .WidgetsContainer__lftWd br,.ArticleDetailRightContainer__WidgetConnDeRight .WidgetsContainer__rightWd br,
.showtime_newsletterWrapper br,.CustomWidget__customDescription br,.TopicListRightContainer__comnSpace .WidgetsContainer__rightWd br,
.WidgetsContainer__rightWd br{display:none;}
.meeting_footer,.workerly_footer,.recruit_footer{background-color:#eee !important;}

/*Zoho Show Resources Widget css Starts*/
.widget_sec,.widget_sec ul{margin: 0 0;padding: 0 0}
.widget_sec{width:100%}
.widget_sec ul{list-style: none;display: flex;flex-flow: row wrap}
.widget_sec ul li{position: relative;box-shadow : 0px 1px 0px rgba(61, 61, 61, 0.6);border-radius: 6px;margin-bottom: 10px;
max-width:100%}
.widget_sec ul li:nth-child(odd){margin-right:3%}
.widget_sec ul li:first-child{width:51%;background : #4D2FD1}
.widget_sec ul li:nth-child(2){width:46%;background : #D950B6}
.widget_sec ul li:nth-child(3){width:41%;background : #F5689B}
.widget_sec ul li:nth-child(4){width:56%;background : #22A9B6}
.widget_sec ul li:nth-child(5){width:56%;background : #369A47}
.widget_sec ul li:nth-child(6){width:41%;background : #E35543}
.widget_sec ul li:nth-child(7){width:41%;background : #7E51C6}
.widget_sec ul li:last-child{width:56%;background : #1E5DC3}
.widget_sec ul li a{text-decoration: none;color:#fff;display: block;width:100%;height:100%;font-size : 16px;padding:15px 10px 13px;box-sizing: border-box;text-align: center}
.widget_sec ul li a span{display: inline-flex;justify-content:center;align-items: center}
.widget_sec ul li a span i.icon_sec{display: inline-block;width: 28px;height: 28px;margin-right: 10px}
.widget_sec ul li:nth-child(1) a span i.icon_sec{background: url("https://desk.zoho.com/DocsDisplay?zgId=4335217&mode=inline&blockId=n5ko54cdfcb5673d84102b7644ab83b7d19cb");background-size: 28px auto}
.widget_sec ul li:nth-child(2) a span i.icon_sec{background: url("https://desk.zoho.com/DocsDisplay?zgId=4335217&mode=inline&blockId=n5ko5a7ae5babb1dd4229a56a466b353ab633");background-size: 28px auto}
.widget_sec ul li:nth-child(3) a span i.icon_sec,.widget_sec ul li a span i.icon_sec.blogs{background: url("https://desk.zoho.com/DocsDisplay?zgId=4335217&mode=inline&blockId=n5ko5ed7cbb7dd0ed4a158bb819bb7c023665");background-size: 28px auto}
.widget_sec ul li:nth-child(4) a span i.icon_sec,.widget_sec ul li a span i.icon_sec.whats_new{background: url("https://desk.zoho.com/DocsDisplay?zgId=4335217&mode=inline&blockId=n5ko504d4f987ca6f41c7b8cb3f9e7b7cb257");background-size: 28px auto}
.widget_sec ul li:nth-child(5) a span i.icon_sec{background: url("https://desk.zoho.com/DocsDisplay?zgId=4335217&mode=inline&blockId=n5ko53fb17c882633460aa29e1195c95cc22b");background-size: 28px auto}
.widget_sec ul li:nth-child(6) a span i.icon_sec{background: url("https://desk.zoho.com/DocsDisplay?zgId=4335217&mode=inline&blockId=n5ko5a94f121026c74794a46ccf79d9f6b969");background-size: 28px auto}
.widget_sec ul li:nth-child(7) a span i.icon_sec{background: url("https://desk.zoho.com/DocsDisplay?zgId=4335217&mode=inline&blockId=n5ko58f8bddc9eac949c4a43f271e604092b0");background-size: 28px auto}
.widget_sec ul li:nth-child(8) a span i.icon_sec,.widget_sec ul li a span i.icon_sec.tips_tricks{background: url("https://desk.zoho.com/DocsDisplay?zgId=4335217&mode=inline&blockId=n5ko5a9bfa1a067df4c5bafffc61be52d7e5c");background-size: 28px auto}
@media screen and (min-device-width: 769px) and (max-device-width: 1115px) { 
    .widget_sec ul li{width: 100%!important;margin-right: 0!important}
}
/*Zoho Show Resources Widget css Ends*/.showtime_newsletterWrapper {
    background-color: #EDF0F2;
    margin: 0 auto;
    padding: 30px 0px;
}
.showtime_parent {
    margin: 0 auto;
    display: table;
}
.showtime_rows {
    margin-bottom: 11px;
}
.showtime_rows a {
    text-decoration: none;
    color: #ffffff;
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    border-bottom: 5px solid #DFE2E4;
    background-color: #2A6171;
    padding: 5px 6px 7px 20px;
    border-radius: 30px 30px 36px 36px;
    width: 270px;
}
.showtime_rows img {
    width: 30px;
    height: 30px;
    vertical-align: middle;
}
/*Showtime style end here */
/*workdrive style start here */
.zohoworkdrive_customlist {
    padding: 16px;
    background: linear-gradient(to bottom, #3A6073, #16222A);
    font-size: 16px;
    list-style: none;
    border-radius: 3px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    width: 100%;
    box-sizing: border-box;
    margin: 5px 0;
}
/*workdrive style end here */
.kbLanding .WidgetsContainer__widgetCont .WidgetsContainer__lftWd:nth-child(2),.kbLanding .WidgetsContainer__widgetCont .WidgetsContainer__lftWd:nth-child(3){
  float:left;
  width:48.5%;
}
.kbLanding .WidgetsContainer__widgetCont .WidgetsContainer__lftWd:nth-child(3){
 	float:right;  
  margin-top:1.6rem;
}
@media only screen and (max-width:1024px){
 	.kbLanding .WidgetsContainer__widgetCont .WidgetsContainer__lftWd:nth-child(2),.kbLanding .WidgetsContainer__widgetCont .WidgetsContainer__lftWd:nth-child(3){
  float:none;
  width:100%;
} 
  .kbLanding .WidgetsContainer__widgetCont .WidgetsContainer__lftWd:nth-child(3){ 
  margin-top:0rem;
}
}
.articleDetail  .ArticleDetailLeftContainer__box,.articleDetail .KBCategoryTree1__kbTitle{margin-top:0px !important;}
.articleDetail h1.ArticleDetailLeftContainer__kbTitle,.communityDetail h1.TopicDetailLeftContainer__topicTitle,
.ticketDetail h1.TicketDetailLeftContainer__tickeTitle{font-size:2.2rem}
.articleDetail .ArticleCmd__articleLike span.ArticleCmd__posttime{display:none}
@media only screen and (max-width:768px){
	.ArticleCmd__articleLike {
    	flex-direction: row;
	}
  .articleDetail h1.ArticleDetailLeftContainer__kbTitle,.communityDetail h1.TopicDetailLeftContainer__topicTitle,
  .ticketDetail h1.TicketDetailLeftContainer__tickeTitle{
    	font-size: 1.8rem;
	}
}
.tooltip-icon{
	    position: relative;
    border: 0px solid #a1a1a1;
    border-radius: 100%;
    color: #888;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    height: 16px;
    line-height: .6;
    padding: 4px;
    text-align: center;
    width: 16px;
    cursor: help;
    left: 0px;
    background-color: #ebdacf;
}
div.tooltip-icon div:nth-child(1) {
    padding-top: 1px;
}
.tooltip-icon div.tooltip-text{
        position: absolute;
    font-style: normal;
    color: #000;
    background-color: #fff;
    font-size: 13px;
    line-height: 160%;
    text-align: left;
    padding: 10px;
    font-weight: 400;
    width: 225px;
    z-index: 1;
    box-shadow: 0 2px 7px #d1d1d1;
    left: 25px;
    top: -14px;
    display: none;
    box-sizing: border-box;
}
.tooltip-icon div.tooltip-text:before{
    content: '';
    position: absolute;
    display: block;
    left: -6px;
    top: 15px;
    transform: translateY(-50%);
    width: 10px;
    height: 10px;
    background: #fff;
    transform: rotate(45deg);
    z-index: 2;
    border: 1px solid #47aafa;
    border-width: 0px 0px 2px 2px;
}
.tooltip-icon:hover div.tooltip-text{
  	display: block
}
.cp-label{display:inline}
@media only screen and (max-width:1024px){
  .tooltip-icon{display:none}
}
.TopicDetailRightContainer__comnSpace .StatsInfo__primaryColor,.TopicDetailRightContainer__comnSpace .StatsInfo__secondaryColor,
.TopicDetailRightContainer__comnSpace .StatsInfo__dangerColor{color:#555}
.StateProperty__stateProperty .StatsInfo__countClick{color:#3e7af7}
/* Sprint style start here */
.sp-role-module {
  border: #8da8b3 solid 1px;
  border-radius: 4px;
  background-color: #fff;
  font-family: sans-serif;
  width: 650px;
}
.sp-role-module-title {
  width: 100%;
  padding: 10px;
  background-color: #8da8b3;
  font-size: 16px;
  color: #fff;
  box-sizing: border-box;
}
.sp-role-module table.sp-role {
  width: 100%;
  font-size:13px;
}
.sp-role-module table.sp-role thead{
  background-color: #e5f1f4;
}
.sp-role-module .sp-role th{
  font-weight: normal;
  height: 30px;
  text-transform: uppercase;
  font-size: 11px;
  color: #68797f;
}
.sp-role-module table.sp-role th,
.sp-role-module table.sp-role td {
  vertical-align: middle;
  line-height: 15px;
  text-align: center;
  position: relative;
}
.sp-role-module table.sp-role thead th:first-child,
.sp-role-module table.sp-role tbody td:first-child {
  text-align: left;
  padding-left: 10px;
}
.sp-role-module table.sp-role tbody tr td{
  border-bottom: #e5f1f4 solid 1px;
}
.sp-role-module table.sp-role tbody tr td:nth-child(2){
  border-left: #e5f1f4 solid 1px;
}
.sp-role-module table.sp-role tbody tr:last-child td{
  border-bottom:0;
}
.sp-role-module .sp-role td{
  height: 45px;
}
.sp-role-module table.sp-role tbody tr td:first-child:hover{
  background: none;
}
.sp-role-module table.sp-role tbody tr td:hover{
  background-color: rgba(229, 241, 244, 0.3);
}
.sp-role-module .sp-tick, .sp-role-module .sp-tick-hint{
  width:13px;
  height: 13px;
}
.sp-role-module .sp-close{
  width:10px;
  height: 10px;
  opacity: 0.8;
}
.sp-role-module .sp-subtitle{
  height:30px !important;
  vertical-align:bottom!important;
  padding-bottom:3px!important;
  font-weight:bold!important;
  border-bottom:0!important;
  color:#2574A9;
}
.sp-role-module .sp-hint{
  position:absolute;
  display:inline-block;
  color: #000;
  bottom: 3px;
  right: 42px;
  font-size: 16px;
  margin: 0 auto;
}
.sp-role-module .hinttool .tool {
  visibility: hidden;
  opacity: 0;
  transition: opacity .2s ease;
}
.sp-role-module .hinttool:hover .tool {
  visibility: visible;
  opacity: 1;
}
.sp-role-module span.tool {
  position: absolute;
  left: 16px;
  top: 42px;
  background:rgba(0,0,0,0.9);
  font-size: 12px;
  line-height: 26px;
  padding: 0px 12px;
  border-radius: 2px;
  height: 26px;
  color: #fff;
  z-index: 99999;
}
/*Sprint style end here */
/* Zoho Forms style start here */
.articleDetail.zohoforms .ArticleDetailLeftContainer__box p.description img{
 border: 5px solid rgb(246, 246, 246)
}
/* Zoho Forms style end here */
/* New to zoho CRM - Signup widget start here */
.newcrm_signup_panel br,.signedIn .newcrm_signup_panel, .newcrm_access_panel{
 display:none 
}
.signedIn .newcrm_access_panel, .newcrm_signup_panel{
	display:block
}
.newcrm_signup_label{
  font-weight:bold;
  font-size: 1.2rem;
}
.newtocrm_signupcls{
    background: #f0483e;
    color: #fff;
    margin-top: 5px;
    display: flex;
    width: 200px;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.8rem;
    height: 35px;
    font-weight: bold;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
}
/* New to zoho CRM - Signup widget end here */

/*crm training banner and crm slider widjet css ends*/
.reso-cont {
    display: block;
    max-width: 875px;
    border: 2px solid rgb(9, 111, 251);
    border-radius: 4px;
    background-color: rgb(255, 255, 255);
    text-align: left;
}
.resc-inner {
    float: right;
    max-width: 33%;
}
.reso-txt-sec {
    width: 67%;
    display: inline-block;
	padding: 28px 0 30px 30px;
    box-sizing: border-box;
}
.reso-txt-sec h3 {
   font: 600 22px 'Roboto', sans-serif;
}
.reso-txt-sec p {
    font: 14px/1.6 'Roboto', sans-serif;
    margin-top: 5px;
}
.reso-cont a {
    color: #fff;
    padding: 8px 20px;
    background-color: rgb(235, 76, 73);
    margin-top: 15px;
    display: inline-block
}
.resc-inner img {
    display: inherit;
    width: 100%;
}
/*slider css*/	
.help-slder-con {
    max-width: 100%;
    height: 250px;
    border: 2px solid rgb(9, 111, 251);
    padding: 30px 20px;
    border-radius: 4px;
    background-color: rgb(255, 255, 255);
    float: left;
    position: relative;
    text-align: left;
    overflow: hidden;
}
.help-slder-con h3 {
    font: 600 22px 'Roboto', sans-serif;
}
.help-slder-con p {
    font: 14px/1.6 'Roboto', sans-serif;
    margin-top: 5px;
}
.htw-cta {
    font: 500 16px 'Roboto', sans-serif;
    color: #096ffb;
    margin-top: 15px;
    display: inline-block;
    cursor: pointer
}
.htw-cta .arrow {
    position: relative;
    width: 12px;
    height: 2px;
    background: #0067ff;
    display: inline-block;
    top: -3px;
    right: -3px;
}
.htw-cta .arrow:after {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    border: 2px solid rgb(9, 111, 251);
    transform: rotate(-45deg);
    border-left: 0;
    border-top: 0;
    top: -2px;
    right: 0px;
}
.blue-ptrn {
    border-radius: 50%;
    background-color: rgb(9, 111, 251);
    position: absolute;
    right: -30px;
    top: -35px;
    width: 80px;
    height: 80px;
    z-index: 3;
    overflow: hidden;
}
.blue-ptrn1 {
    border-radius: 50%;
    background-color: rgb(9, 111, 251);
    opacity: 0.149;
    position: absolute;
    right: -28px;
    top: -33px;
    width: 80px;
    height: 80px;
    z-index: 1;
}
.htw-cta:hover .arrow {
    transform: translateX(3px);
    transition: all ease 0.3s;
}
.help-iconsprite {
    background-image: url("https://desk.zoho.com/DocsDisplay?zgId=4241905&mode=inline&blockId=1xsqc36d5a87dc3784f36b9eb7895a0beaaa0");
    display: inline-block;
    position: absolute;
    top: 6px;
    right: 7px;
    z-index: 4;
}
.hlp-slidicon1 {
    background-position: -4px -7px;
	top: 10px;
	width: 29px;
	height: 16px;
}
.hlp-slidicon2{
    background-position: -40px -1px;
	width: 24px;
	height: 28px;
}
.hlp-slidicon3{
    background-position: -71px -1px;
	width: 25px;
	height: 29px;
}
.hlp-slidicon4{
    background-position: -103px -1px;
	width: 27px;
	height: 27px;
}
.hlpslid-main {
    position: relative;
    overflow-x: hidden;
	max-width: 300px;
    height:250px
}
.multislider-main{
    position: relative;		
}
.help-slder-con {
	position: absolute;
	top:0;
	left:100%;
	width:100%;
	background: #fff;
    animation: animate 20s cubic-bezier(.23,1,.32,1) infinite;
}
.multislider-main:hover .help-slder-con{
    animation-play-state:paused	!important
}
.multislider-main .help-slder-con:nth-child(1){
    animation-delay: 0s		
}
.multislider-main .help-slder-con:nth-child(2){
    animation-delay: 5s		
}
.multislider-main .help-slder-con:nth-child(3){
    animation-delay: 10s		
}
.multislider-main .help-slder-con:nth-child(4){
    animation-delay: 15s		
}
@keyframes animate {
	0% {left:100%}
	5% {left:0}
    25% {left:0}
	30% {left:-100%}
	100%{left:-100%}
}

@media only screen and (max-width: 1026px) {
.hlpslid-main,.help-slder-con{
     height:300px;
  }
.help-slder-con{
  padding: 30px 10px
}
}
@media only screen and (max-width: 768px) {
.resc-inner {
    display: none;
}
.reso-txt-sec {
    width: 100%;
}
.hlpslid-main,.help-slder-con{
   height:250px
}
}
/*crm training banner and crm slider widjet css ends*/
.ScrollSticky__type2{
 	margin-top:-70px; 
  max-height:92vh;
}
/* New header background image style from creative team (14-may-2020) start here*/
@media screen and (min-width:2560px) {
	div#titleSearch { padding: 70px 0;}
	.Header__headerBg { background-position: 0 40px; }
}
@media only screen and (max-width: 767px) {
	.Header__homeContent .Header__searchalt {
		width: 90%;
		margin: 0 auto;
	}
	.home .Header__titleSearchBox { padding: 0em 0;}
	div#titleSearch { padding: 30px 0;}
}
/* New header background image style from creative team (14-may-2020) end here*/
.TopicListLeftContainer__section .Button__primary,.TopicDetailLeftContainer__box .Button__primary{
      padding: 0.125rem 0.625rem;
    	font-size: 0.75rem;
  text-transform: none;
  border-radius: 0.1875rem;
  transition: all 0.2s
}
.TopicListLeftContainer__section .Button__primary:hover,.TopicDetailLeftContainer__box .Button__primary:hover{
 	box-shadow:0px 5px 7px -2px #f79a95 
}
/* Salesiq image class start here*/
.siqimg{

    border: 1px solid #aaa!important;
    transform: scale(0.95);
    width: 100%;
    height: auto;
}
/* Salesiq image class end here*/
/* Crm future update Widget start here */
.ltst-fture {
	text-decoration: none;
	display: block;
}
.ltst-fture img {
	vertical-align: middle;
}
.ltst-fture .hglt-txt {
	font-size: 16px;
  	font-weight:600;
	color: #0067ff;
	padding-left: 10px;
	vertical-align: middle
}
/* Crm future update Widget end here */
/* Submit a ticket page issue */
.departmentList .TitleContainer__formInfo .Button__primary{
      border-radius: 0.1875rem;
    padding:0.1875rem 0.625rem; 
    display: inline-block;
    text-transform: none;
  	background-color:#fff;
  	border:1px solid #f0483e;
  	color:#f0483e;
  	font-weight:bold;
  	transition:all 0.2s
}
.departmentList .TitleContainer__formInfo .Button__primary:hover{
  	background-color:#f0483e;
  	border:1px solid #f0483e;
  	color:#fff;
}
.TitleContainer__formCount{
	display:none;
}
/* Submit a ticket page issue end here */
.home .tooltip-text a{
 	color:#0185f2; 
}
/* Field used in CRM Plus Asap. No need to show in help centre form */
#field_cf_crm_plus_plan_identifier{
	display:none;
}


/* Ganesh widget start here */

/*Temp Css Start Here */	
.zsp_container br{
	display:none
}
/*Temp Css End Here */

.sp_product_plan_container{
 	max-width: unset; 
}
.zsp_container{
	background-color: #fdf4ef;
    padding: 0rem 0 2rem;
    margin: 0 auto;
    max-width: 1170px
}	
.zsp_heading{
	font-size: 38px;
    font-weight: 700;
    line-height: 1.24;
    margin-bottom: 12px;
    text-align: center
}
.zsp_description{
	width: 60%;
    margin: 0 auto;
    line-height: 1.5;
    margin-bottom: 50px;
    text-align: center
}
.zsp_row {
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
    justify-content: center
}
.zsp_col{
	position: relative;
	background-color: #fff;
	box-shadow: 0px 0px 15px #e8e8e8;
    -ms-box-shadow: 0px 0px 15px #e8e8e8;
    -webkit-box-shadow: 0px 0px 15px #e8e8e8;
    border-radius: 5px;
    padding-top: 25px
}
.zsp_col.zsp_col1 {
    width: 35%
}
.zsp_col.zsp_col2 {
    width: 50%;
    margin-left: 25px
}
.zsp_box {
    padding: 30px
}
.zsp_box + .zsp_box{
	border-top: 1px solid #eee
}
.zsp_title {
    font-size: 28px;
    font-weight: 700;
    line-height: 1.4
}
.zsp_boxDescription {
    line-height: 2;
    margin-top: 18px;
    font-size: 18px
}
.zsp_logo {
    width: 70px;
    height: 70px;
    display: inline-block;
    background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1561113761944.png&blockId=ef83527ad7e9ad67643e39498000e3257cc50d48844902f0&zgId=35317228068d9f47&mode=view");
    background-size: 1020px;
    margin-bottom: 10px;
    background-repeat: no-repeat
}
.zsp_logoClassic{
	background-position: 0 0
}
.zsp_logoPremium {
    background-position: -73px -5px
}
.zsp_logoEnterprise{
	background-position: -146px 0
}
.zsp_badge{
	background-color: #ffdc48;
    padding: 3px 12px;
    font-size: 15px;
    border-radius: 4px;
    position: absolute;
    top: 20px;
    right: 20px;
    line-height: normal;
    font-weight: 500
}
.zsp_list{
	padding: 0;
	margin: 25px 0 0;
	list-style-type: none
}
.zsp_list li{
	padding: 15px 0 15px 30px;
	line-height: 160%;
	position: relative;
	font-size: 18px;
	text-align: left
}
.zsp_list li:before{
	content: "";
	display: block;
	height: 15px;
	width: 15px;
	background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1616512022449.png&blockId=ef83527ad7e9ad676d566f0beeff5ec1afb6719abeecaa48&zgId=35317228068d9f47&mode=view");
	background-size: 100% 100%;
    position: absolute;
    top: 22px;
    left: 0
}

@media only screen and (max-width: 1200px){
	.zsp_col.zsp_col1, 
	.zsp_col.zsp_col2  {
	    width: 48%
	}
	.zsp_row{
		justify-content: space-between
	}
}
@media only screen and (max-width: 1023px){
	.zsp_col.zsp_col1, 
	.zsp_col.zsp_col2  {
	    width: 85%;
    	margin: 25px auto
	}
	.zsp_heading {
	    font-size: 28px
	}
	.zsp_title {
	    font-size: 24px
	}
	.zsp_box {
	    text-align: center
	}
	.zsp_boxDescription, 
	.zsp_list li {
	    font-size: 16px
	}
}
@media only screen and (max-width: 767px){
	.zsp_col.zsp_col1, 
	.zsp_col.zsp_col2  {
	    width: 80%
	}
	.zsp_col.zsp_col2 {
	    padding-top: 40px
	}
	.zsp_description{
	    margin-bottom: 10px;
	    width: 80%
	}
}
@media only screen and (max-width: 600px){
	.zsp_col.zsp_col1, 
	.zsp_col.zsp_col2  {
	    width: 85%
	}
}


/*Zoho Show getting start widget*/
.show_lftTree_widget,.show_contarea_widget{width: 100%;border : 2px solid #456AD3;border-radius:5px;background: #fff;box-sizing: border-box}
.show_lftTree_widget p,.show_contarea_widget p{margin: 0 0}
.show_lftTree_widget .widget_cont{padding:25px 25px 0 25px;text-align: center}
.show_lftTree_widget .show_logo{text-align: left}
.show_lftTree_widget .Widget_hd{font-size : 21px;color : #3152C6;letter-spacing : 0px;padding-top:15px}
.show_lftTree_widget .widget_des,.show_contarea_widget .widget_des,
.show_lftTree_widget .Widget_hd,.show_contarea_widget .Widget_hd{font-weight: 700;line-height: normal}
.show_lftTree_widget .Widget_hd,.show_contarea_widget .Widget_hd{font-family: "Latoheavy",sans-serif;line-height: 20px}
.show_lftTree_widget .widget_des,.show_contarea_widget .widget_des,
.show_contarea_widget .widget_btn a,.show_lftTree_widget .widget_btn a{font-family: "Latosemibold",sans-serif}
.show_lftTree_widget .widget_des{padding:8px 0 15px;font-size : 13px;color : #323232;letter-spacing : 0px;line-height: 20px;}
.show_lftTree_widget .widget_des span{display: block}
.show_contarea_widget .widget_btn,.show_lftTree_widget .widget_btn{margin:0 auto;display: inline-block;background : #DE4E46;
  box-shadow : 0px 4px 4px rgba(0, 0, 0, 0.1);border-radius:8px;position: relative;z-index: 1}
.show_contarea_widget .widget_btn a,.show_lftTree_widget .widget_btn a{color:#fff;font-size:14px;text-decoration:none;padding:12px 25px;
	display: block}
.widget_btn br{display: none}   
.show_lftTree_widget .widget_banner{position: relative;margin-top: -8px;text-align: center}
.show_lftTree_widget .show_logo img,.show_contarea_widget .show_logo div img{width:80px}
.show_contarea_widget{padding:25px 30px;display: flex;align-items:center;justify-content: center;position: relative}
.show_contarea_widget .Widget_hd{font-size : 27px;color : #3152C6}
.show_contarea_widget .widget_des{font-size : 18px;color : #323232;padding:10px 0}
.show_contarea_widget .widget_btn{margin-top: 10px}
.show_contarea_widget .widget_desc_div{width:50%;text-align: center;position: relative;padding-left:50px}
.show_contarea_widget .show_logo{position: absolute;left: 30px;bottom:25px;height:25px}
.show_contarea_widget .widget_banner{width: 50%;text-align: center}
.show_contarea_widget .widget_banner img{max-width: 85%!important}

@media screen and (max-width:1253px){
  .show_lftTree_widget .Widget_hd, .show_contarea_widget .Widget_hd{line-height:30px}
}
@media screen and (max-width:1204px){
  .show_contarea_widget .widget_desc_div{padding-left: 0}
}
@media screen and (max-width:1096px){
  .show_contarea_widget .show_logo{bottom: inherit;top: 25px}
  .show_contarea_widget{padding-top: 55px}
  .show_contarea_widget .Widget_hd{font-size: 22px}
  .show_contarea_widget .widget_des{font-size: 13px;padding: 5px 0 10px}
}
@media screen and (max-width:999px){
  .show_lftTree_widget .widget_cont{padding: 25px 10px 0}

}
@media screen and (max-width:768px){
  .show_lftTree_widget .widget_cont{padding: 25px 25px 0}
  .show_lftTree_widget{max-width: 400px;margin: 0 auto}
}
@media screen and (max-width:655px){
  .show_contarea_widget{flex-flow: row wrap}
  .show_contarea_widget .show_logo,
  .show_contarea_widget .widget_desc_div,
  .show_contarea_widget .widget_banner{width:100%}
  .show_contarea_widget .show_logo{position: static;height: 25px;margin-bottom: 18px}
  .show_contarea_widget .show_logo div{position: static}
  .show_contarea_widget .widget_banner{padding-top:25px;text-align: center}
  .show_contarea_widget .Widget_hd,.show_lftTree_widget .Widget_hd{font-size: 27px}
  .show_contarea_widget .widget_des{font-size: 15px}
  .show_contarea_widget{padding: 25px 20px}
}
@media screen and (max-width: 405px){
  .show_contarea_widget .Widget_hd, .show_lftTree_widget .Widget_hd {font-size: 20px}
  .show_contarea_widget .widget_des{font-size: 13px}
}
/*Zoho Show getting start widget*/
@media only screen and (max-width:769px){
      .home .WidgetsContainer__widgetCont li:nth-child(1){
      	display:none; 
     } 
      .WidgetsContainer__widgetCont li:nth-child(1){
      	display:block; 
     } 
}
/* Sivanesh 3field hide from add ticket form style start here */
.ticketForm #field_cf_nature_of_ticket, .ticketForm #field_cf_request_from, .ticketForm #field_cf_source{
display:none;
}
/* Sivanesh 3field hide from add ticket form style end here */
